Bonjour,

J'ai crée mon site avec joomla 3.2 il y 1 an et j'ai régulièrement effectué les updates. Aujourd'hui en faisant l'update vers la 3.4 je rencontre une erreur car des extensions que j'ai installé comme sh404sef ou xmap sont installés à des ID compris entre 800 et 900 là ou l'update souhaite ajouter des choses.
Il semblerait que depuis la version 3 normalement toutes les extensions sont censées s'installer à partir de l'ID 10 000!
J'ai donc tenté de désinstaller une des extensions et de la réinstaller pour voir si elle se mettait après 10 000 mais non elle s'installe à la dernière ID soit vers les 900.

Est-ce que quelqu'un sait pourquoi je rencontre ce problème ?
Comment je peux résoudre cela sans avoir à repartir sur une version vierge de joomla car mon site fait pas loin de 500 pages et je suis pas complètement sure de savoir tout remettre sans encombre.

Merci d'avance pour vos aides, suggestions, conseils
Ve34